[Owasp-turkey] server 2003,2008 üzerinde apache güvenlik ayarlari include sorunu

Volkan volkanaltan at gmail.com
Sat Dec 5 12:42:34 EST 2009


Merhabalar,

Linux üzerinde apache ve php güvenlik ayarlarını her site için ayrı
open_basedir tanımlayarak yapabiliyoruz.
Genelde vhost üzerinde php_admin_value ile yapılabiliyor.

Windows üzerinde bu güvenlik ayarı hangi yöntemler ile yapılabilir ?

Plesk iis için user üzerinden gidiyor ama sadece apache + php varsa bu nasıl
yapilir ?


Volkan Altan
http://volkanaltan.com/
İyi  Çalışmalar.
-------------- sonraki bölüm --------------
Bir HTML eklentisi temizlendi...
URL: https://lists.owasp.org/pipermail/owasp-turkey/attachments/20091205/8ad208a3/attachment.html 


More information about the Owasp-turkey mailing list